CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: Stahl con ben 18 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: Stahl con ben 99 Thanks ricevuti negli ultimi sette giorni
Utente del mese: Stahl con ben 470 Thanks ricevuti nell'ultimo mese

Visualizzazione dei risultati da 1 a 10 su 10
Discussione:

usare il bluetooth

Se questa discussione ti Ŕ stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #1
    Baby Droid


    Registrato dal
    Feb 2010
    Messaggi
    21

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    usare il bluetooth

    ciao a tutti....non so per quale motivo ma non riesco ad usare il bluetooth

    vi spiego....accendo il bluetooth, cerco un altro dispositivo mi associo con questo, scrivo il pin e infine mi dice che il dispositivo Ŕ associato ma non connesso per cui non riesco nŔ ad inviare file ne tantomeno a riceverli!!!!

    come posso fare???
    grazie a tutti!!

  2.  
  3. #2
    Baby Droid L'avatar di Sandro


    Registrato dal
    Apr 2010
    Messaggi
    22
    Smartphone
    LG Google NEXUS 5 D821 32Gb

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Quote Originariamente inviato da clap82 Visualizza il messaggio
    vi spiego....accendo il bluetooth, cerco un altro dispositivo mi associo con questo, scrivo il pin e infine mi dice che il dispositivo Ŕ associato ma non connesso per cui non riesco nŔ ad inviare file ne tantomeno a riceverli!!!!
    !
    Stesso problema anche per me. :o


    Riconosce il nokia3110 e mi dice "associato ma non connesso".

    Non viene "visto" dal Blue & me della mia auto, dal sito Fiat il telefono Ŕ compatibile con il 95% delle funzioni Blu & me.

    soluzioni o app che migliorano questa situazione?

  4. #3
    Androidiano VIP


    Registrato dal
    Dec 2009
    LocalitÓ
    roma
    Messaggi
    1,405
    Smartphone
    One Plus, Tab4, G3 32 gb ....

    Ringraziamenti
    12
    Ringraziato 173 volte in 162 Posts
    Predefinito

    Quote Originariamente inviato da Sandro Visualizza il messaggio
    Stesso problema anche per me. :o


    Riconosce il nokia3110 e mi dice "associato ma non connesso".

    Non viene "visto" dal Blue & me della mia auto, dal sito Fiat il telefono Ŕ compatibile con il 95% delle funzioni Blu & me.

    soluzioni o app che migliorano questa situazione?
    Quale firmware avete SU????

  5. #4
    Baby Droid L'avatar di Sandro


    Registrato dal
    Apr 2010
    Messaggi
    22
    Smartphone
    LG Google NEXUS 5 D821 32Gb

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Quote Originariamente inviato da ZENIGAD Visualizza il messaggio
    Quale firmware avete SU????
    Da "impostazioni" leggo questo:

    Numero Modello : GT-I5700
    Versione Firmware: 1.5
    Versione Kernel: 2.6.27

    SIM da 64K

    Se servono altre info....

  6. #5
    Androidiano VIP


    Registrato dal
    Dec 2009
    LocalitÓ
    roma
    Messaggi
    1,405
    Smartphone
    One Plus, Tab4, G3 32 gb ....

    Ringraziamenti
    12
    Ringraziato 173 volte in 162 Posts
    Predefinito

    Quote Originariamente inviato da Sandro Visualizza il messaggio
    Da "impostazioni" leggo questo:

    Numero Modello : GT-I5700
    Versione Firmware: 1.5
    Versione Kernel: 2.6.27

    SIM da 64K

    Se servono altre info....
    SU android FW 1,5 il BT non funziona. Monta la 2.1.1 eclair e tutto andrÓ a posto

  7. #6
    Baby Droid L'avatar di Sandro


    Registrato dal
    Apr 2010
    Messaggi
    22
    Smartphone
    LG Google NEXUS 5 D821 32Gb

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Quote Originariamente inviato da ZENIGAD Visualizza il messaggio
    SU android FW 1,5 il BT non funziona. Monta la 2.1.1 eclair e tutto andrÓ a posto
    Da ignorante neofita, la domanda Ŕ:

    Avrei intenzione di montare la versione 2.1 ufficiale da Samsung Studio 7, va bene uguale?

    Preferisco prima prendere confidenza con il sistema prima di addentrarmi in smanettamenti pi¨ integrali ( ho questo telefono in mano da martedý) Ŕ il mio primo approccio con android, prima di questo ho smanettato con i sistemi Ubuntu linux, non ho quindi molta pratica.

    EDIT :
    Trovata la guida per montaggio FW.
    http://www.androidiani.com/forum/sam...171-guide.html

    Danke.
    Ultima modifica di Sandro; 23-04-10 alle 23:13

  8. #7
    Androidiano VIP


    Registrato dal
    Dec 2009
    LocalitÓ
    roma
    Messaggi
    1,405
    Smartphone
    One Plus, Tab4, G3 32 gb ....

    Ringraziamenti
    12
    Ringraziato 173 volte in 162 Posts
    Predefinito

    Quote Originariamente inviato da Sandro Visualizza il messaggio
    Da ignorante neofita, la domanda Ŕ:

    Avrei intenzione di montare la versione 2.1 ufficiale da Samsung Studio 7, va bene uguale?

    Preferisco prima prendere confidenza con il sistema prima di addentrarmi in smanettamenti pi¨ integrali ( ho questo telefono in mano da martedý) Ŕ il mio primo approccio con android, prima di questo ho smanettato con i sistemi Ubuntu linux, non ho quindi molta pratica.

    Gironzolando e usando il search del forum ho visto che esiste il thread per le versioni firmaware, ma pensato in ottica "per neofiti" esiste una guida step by step per l'aggiornamento?

    Danke.
    Certo
    Qui trovi la base: Lux Team - Android 2.1 Eclair Samsung GT-i5700 Galaxy Lite (Spica)
    poi per avere fw 2.1.1 aggiornato ti suggerisco la full version JCE che trovi qui:http://www.androidiani.com/forum/sam...-firmware.html
    in particolare questahttp://www.megaupload.com/?d=INKWLM5H
    Una volta dentro il nuovo FW dovresti installare la lkmod 2,5,1 che sta quihttp://www.megaupload.com/?d=J19YX610

    Essendo tu giÓ pratico di linux non avrai problemi con adb shel. ma un passo alla volta Fai prima l'installazione del FW 2.1.1 e po ne riparliamo. Stai sicuro che io personalmente ho flaschato il telfono forse 50 volte

  9. #8
    Baby Droid L'avatar di Sandro


    Registrato dal
    Apr 2010
    Messaggi
    22
    Smartphone
    LG Google NEXUS 5 D821 32Gb

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Quote Originariamente inviato da ZENIGAD Visualizza il messaggio
    SU android FW 1,5 il BT non funziona. Monta la 2.1.1 eclair e tutto andrÓ a posto
    Al momento ho montato la 2.1 - I570EDDJB2 utilizzato la guida luxteam e i risultati sono che:

    - Bluetooth da e verso il mio nokia 3110c funziona.
    - Bluetooth da e verso FIAT Blue & me non funziona.
    - Durante la navigazione di un quotidiano nazionale il telefono si Ŕ riavviato.

    Al momento il telefono ha su:
    Versione Firmware: 2.1
    Versione Banda Base: I570EDDJB2
    Versione kernel: 2.6.29

    DOMANDONA:
    Per montare la 2.1.1 va bene seguire la guida luxteam?

    Grazzzzzzzie.
    Ultima modifica di Sandro; 25-04-10 alle 12:40

  10. #9
    Baby Droid


    Registrato dal
    Feb 2010
    Messaggi
    21

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    wow, quindi per me che non ho idea di come si installi eclair e ho la vecchia versone di android sono senza speranze?????

  11. #10
    Baby Droid L'avatar di Sandro


    Registrato dal
    Apr 2010
    Messaggi
    22
    Smartphone
    LG Google NEXUS 5 D821 32Gb

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Quote Originariamente inviato da Sandro Visualizza il messaggio
    Al momento ho montato la 2.1 - I570EDDJB2 e i risultati sono che:
    - Bluetooth da e verso FIAT Blue & me non funziona.

    Problema risolto:
    http://www.androidiani.com/forum/sam...t-blue-me.html

    LG Google Nexus 5 D821 32Gb
    4.4.4 - KTU84P - M8974A-2.0.50.1.16
    GT-I9100
    2.3.6 - I9100XWKI1 - 2.6.35.7-I9100XIKK1-CL739309
    GT-I5700
    2.1.Update1 - I570EXXJC1 - 2.6.29 - LK2.01.1

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy